跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
{contact_id}
查看联系人
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/contacts/{contact_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/apollo/contacts/{contact_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/apollo/contacts/{contact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "contact": {},
  "contact.id": "<string>",
  "contact.first_name": "<string>",
  "contact.last_name": "<string>",
  "contact.organization_name": "<string>",
  "contact.title": "<string>",
  "contact.email": "<string>",
  "contact.phone_numbers": "<string>",
  "contact.phone_numbers[].raw_number": "<string>",
  "contact.phone_numbers[].sanitized_number": "<string>",
  "contact.owner_id": "<string>",
  "contact.account_id": "<string>",
  "contact.present_raw_address": "<string>",
  "contact.linkedin_url": "<string>",
  "contact.updated_at": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

contact_id
string
必填

联系人 ID

响应

成功响应

contact
object

联系人对象

contact.id
string

联系人 ID

contact.first_name
string

名字

contact.last_name
string

姓氏

contact.organization_name
string

组织名称

contact.title
string

标题

contact.email
string

电子邮件

contact.phone_numbers
string

电话号码

contact.phone_numbers[].raw_number
string

原始数值

contact.phone_numbers[].sanitized_number
string

清理后的号码

contact.owner_id
string

所有者 ID

contact.account_id
string

账户 ID

contact.present_raw_address
string

原始地址

contact.linkedin_url
string

LinkedIn URL

contact.updated_at
string

更新时间戳